Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{F203AEC4-4A8C-848A-0A86-22CFCC6DB475}") = "DrunkCaptain", "Assembly-CSharp.csproj", "{2A216785-227D-3171-DF23-A82487706EC3}"
EndProject
Project("{F203AEC4-4A8C-848A-0A86-22CFCC6DB475}") = "DrunkCaptain", "Assembly-CSharp-Editor-firstpass.csproj", "{3A414CA6-5E64-8ED6-09DB-47539D239A47}"
EndProject
Project("{F203AEC4-4A8C-848A-0A86-22CFCC6DB475}") = "DrunkCaptain", "Assembly-CSharp-Editor.csproj", "{226A39B6-D850-9EF7-4BE0-96B86C0E79E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A216785-227D-3171-DF23-A82487706EC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A216785-227D-3171-DF23-A82487706EC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A216785-227D-3171-DF23-A82487706EC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A216785-227D-3171-DF23-A82487706EC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A414CA6-5E64-8ED6-09DB-47539D239A47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A414CA6-5E64-8ED6-09DB-47539D239A47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A414CA6-5E64-8ED6-09DB-47539D239A47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A414CA6-5E64-8ED6-09DB-47539D239A47}.Release|Any CPU.Build.0 = Release|Any CPU
		{226A39B6-D850-9EF7-4BE0-96B86C0E79E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{226A39B6-D850-9EF7-4BE0-96B86C0E79E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{226A39B6-D850-9EF7-4BE0-96B86C0E79E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{226A39B6-D850-9EF7-4BE0-96B86C0E79E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
